IF OBJECT_ID('GLB_USU_MAQUINA') IS NULL
BEGIN
CREATE TABLE [dbo].[GLB_USU_MAQUINA](
	[CD_CTR] [int] IDENTITY(1,1) NOT NULL,
	[CD_USU] [int] NOT NULL,
	[NM_MAQUINA] [varchar](50) NULL,
 CONSTRAINT [PK_GLB_USU_MAQUINA] PRIMARY KEY CLUSTERED 
(
	[CD_CTR] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

ALTER TABLE [dbo].[GLB_USU_MAQUINA]  WITH CHECK ADD  CONSTRAINT [FK_GLB_USU_MAQUINA_GLB_USU] FOREIGN KEY([CD_USU])
REFERENCES [dbo].[GLB_USU] ([CD_USU])

ALTER TABLE [dbo].[GLB_USU_MAQUINA] CHECK CONSTRAINT [FK_GLB_USU_MAQUINA_GLB_USU]
END